{"advancements.husbandry.netherite_hoe.description": "Иридиум куймасын колдонуп кетмени жаңыртып, андан соң жашоо тандооңузду кайра карап чыгыңыз",
 "advancements.nether.netherite_armor.description": "Иридиум куралынын толук костюмун алыңыз",
 "block.minecraft.netherite_block": "Иридий блогу",
 "block.minecraft.brown_mushroom": "Кадимки козу карын",
 "block.minecraft.crimson_fungus": "Магма капкагы",
 "block.minecraft.warped_fungus": "Кызгылт көк козу карын",
 "item.minecraft.black_bundle": "Кара рюкзак",
 "item.minecraft.blue_bundle": "Көк рюкзак",
 "item.minecraft.blue_egg": "Бош жумуртка",
 "item.minecraft.bone_meal": "Ылдамдык",
 "item.minecraft.brown_bundle": "Күрөң рюкзак",
 "item.minecraft.bundle": "Рюкзак",
 "item.minecraft.cyan_bundle": "Көгүлтүр рюкзак",
 "item.minecraft.gray_bundle": "Боз рюкзак",
 "item.minecraft.green_bundle": "Жашыл рюкзак",
 "item.minecraft.ink_sac": "Кальмар сыя",
 "item.minecraft.light_blue_bundle": "Ачык көк рюкзак",
 "item.minecraft.light_gray_bundle": "Ачык боз рюкзак",
 "item.minecraft.lime_bundle": "Лайм рюкзак",
 "item.minecraft.magenta_bundle": "Кызыл рюкзак",
 "item.minecraft.netherite_axe": "Иридий балта",
 "item.minecraft.netherite_boots": "Иридиум буттары",
 "item.minecraft.netherite_chestplate": "Иридиум төш белгиси",
 "item.minecraft.netherite_helmet": "Иридиум каска",
 "item.minecraft.netherite_hoe": "Иридиум кетмени",
 "item.minecraft.netherite_ingot": "Иридий куймасы",
 "item.minecraft.netherite_leggings": "Иридиум Легинги",
 "item.minecraft.netherite_pickaxe": "Иридиум Чоку",
 "item.minecraft.netherite_scrap": "Иридий рудасы",
 "item.minecraft.netherite_shovel": "Иридиум күрөк",
 "item.minecraft.netherite_sword": "Иридиум кылыч",
 "item.minecraft.netherite_upgrade_smithing_template.new": "Иридиумду жаңыртуу",
 "item.minecraft.netherite_upgrade_smithing_template": "Smithing шаблону",
 "item.minecraft.orange_bundle": "Апельсин рюкзак",
 "item.minecraft.pink_bundle": "Кызгылт рюкзак",
 "item.minecraft.purple_bundle": "Кызгылт көк рюкзак",
 "item.minecraft.red_bundle": "Кызыл рюкзак",
 "item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Иридий куймасын кошуу",
 "item.minecraft.smithing_template.netherite_upgrade.ingredients": "Иридий куймасы",
 "item.minecraft.white_bundle": "Ак рюкзак",
 "item.minecraft.yellow_bundle": "Сары рюкзак",
 "trim_material.minecraft.netherite": "Иридий материалы",
 "upgrade.minecraft.netherite_upgrade": "Иридиумду жаңылоо",
 "title.credits": "Автордук укук Mojang AB & ConcernedApe. Таратпаңыз!"}